[gentoo-user-de] PHP-Update

14/08/2010 - 19:10 von Andreas Dau | Report spam
Hallo!

Das aktuelle PHP-Update meldet:
* You may have to recompile third-party extensions now
* (includes every dev-php5/pecl-* package and probably others in that
category)

Wie mache ich das? Da gibts doch bestimmt einen geschickten Befehl, der
mir alle diese "third-party extensions" raussucht und neu bastelt, oder?

thx & cu,
ada
 

Lesen sie die antworten

#1 Jan Kohnert
15/08/2010 - 09:10 | Warnen spam

Andreas Dau schrieb:
Das aktuelle PHP-Update meldet:
* You may have to recompile third-party extensions now
* (includes every dev-php5/pecl-* package and probably others in that
category)

Wie mache ich das? Da gibts doch bestimmt einen geschickten Befehl, der
mir alle diese "third-party extensions" raussucht und neu bastelt, oder?



Ich wà¼rde mit
emerge -av1 $(qlist -IC php)
anfangen. Ich weiàŸ allerdings nicht, ob das wirklich *alle* 3rd-party
Geschichten sauber reinstalliert, die Sachen sollten halt irgendwas mit php im
Namen oder Kategorie haben.
MfG Jan



Ähnliche fragen